.content {
    color: #333;
}

a, button, .btn, .form-control {
    text-decoration: none;
    -webkit-transition: none;
    transition: none;
}

main#mainContent {
    color: #6a6a6a;
}

.acf-field.gallery-enabled .view {
    width: 100%;
}

.acf-field.gallery-enabled .acf-label {
    display: none;
}

.acf-label {
    display: inline-block;
    color: #1385a7;
}

.acf-fields > .acf-field {
    text-align: right;
    border-top: 0;
}

.media-modal-content {
    color: #000;
}

.acf-form-submit input {
    background: #1186a7;
    width: 165px;
    color: #fff;
}

.acf-form {
    font-size: 18px;
}

.acf-field-image .hide-if-value, .acf-field-image .has-value .hide-if-value {
    color: #fff;
    background: #fff url('../images/general/camera-big.PNG') no-repeat scroll center;
}

.hide-if-value .gallery-select {
    display: none
}

.has-value .gallery-select {
    display: initial;
}

.acf-image-uploader .hide-if-value .acf-image-uploader a, .hide-if-value a {
    background: #1186a7;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 10px 0;
}

.gallery-enabled .hide-if-value {
    height: 500px;
    /* display: block; */
}

.gallery-enabled .hide-if-value p {}

.gallery-enabled .has-value .hide-if-value {
    height: auto;
}

/*
    Make image add button appear when there's an image present
*/
.has-value .hide-if-value {
    /* display: block; */
}

.acf-button.button.button-primary {
    background: #1186a7;
    color: #fff !important;
    padding: 0px 30px;
    height: 25px;
    display: inline-block;
    margin: 0 0 0 10px;
}

.acf-field > .acf-label {
    width: 30%;
    padding: 0 16% 0 0;
}

.acf-form {
    /* min-width: 850px; */
    /* width: 60%; */
    margin: 0 auto;
}

.acf-field > .acf-input {
    display: inline-block;
    width: 69%;
    border: 1px solid #d1d1d1;
}

.featured-image .acf-input {
    width: 100%;
}

.acf-image-uploader.has-value .show-if-value {
    height: 445px;
    overflow: hidden;
}

.acf-image-uploader.has-value .show-if-value img {
    height: auto;
    width: 100%;
}

.container {
    margin: 0 auto !important;
}

.featured-image .view a {
    display: none;
}

.form-wrap-col {
    position: absolute;
    left: 4.5vw;
    top: 546px;
}

h1, h3 {
    text-align: right;
    color: #1186a7;
}

.contact-form {
    background: #e7e5e6 !important;
}

h3 a {
    color: #ee2270 !important;
    font-size: 18px;
    text-decoration: underline !important;
}

.acf-fields > .acf-field {
    width: 70%;
}

.featured-image {
    width: 100% !important;
}

.acf-field .acf-label label {
    font-weight: normal;
}

#primary.edit-featured .acf-fields.acf-form-fields.-top {
    pointer-events: none;
}

#primary.edit-featured .featured-image {
    display: none;
}

.featured-image .acf-input {
    /* border: 0; */
}

.upload-btn-wrap {
    margin: auto;
}

.upload-btn-wrap > button {
    width: 89%;
    max-width: 440px;
    min-width: 350px;
}

.image-cropper-wrap {
    width: 100%;
}

.lecture-wrap {
    position: relative;
    padding-bottom: 7px;
    text-align: right !important;
    direction: rtl;
    overflow: hidden;
}

.lecture-wrap > a > div {
    border: 1px solid #d0d2d2;
    padding-bottom: 7px;
}

.lecture-profile-image {
    width: 90px;
    margin: -75px 20px 0 0;
    position: relative;
}

h3.lecture-title {
    font-size: 18px;
    font-weight: bold;
    color: #1186a7;
    padding: 0 10px;
    text-align: right;
    margin: 6px 0 3px 0;
}

p.lecture-lecturer-name {
    padding: 0 10px;
    color: #1186a7;
}


.lecture-profile-image img {
    width: 100%;
}

div.lecture-image-wrap {
    height: 160px;
    background: transparent url('../images/default-lecturer-pic.jpg') no-repeat scroll 0 0 / cover;
    overflow: hidden;
}

.lecture-preview {
    display: none;
}

.image-wrap {
    margin-bottom: 90px !important;
}

.upload-btn-wrap > button:first-child {
    margin-top: 50px;
}

@media screen and (max-width: 992px) {

    .acf-image-uploader.has-value .show-if-value {
        height: 36vw;
    }

    .acf-image-uploader .hide-if-value {
        height: 36vw;
    }
    
    h1, h3 {
        text-align: center;
    }
    
    .acf-form {
        min-width: auto;
        width: auto;
    }

    .acf-field > .acf-label {
        width: 100%;
        text-align: center;
        padding: 0;
    }

    .acf-field > .acf-input {
        width: 100%;
    }

    .form-wrap-col {
        display: none;
    }

    .acf-fields > .acf-field {
        width: 100% !important;
    }
}

@media screen and (max-width: 768px) {
    .image-cropper-wrap-featured .cropper-controls {
        position: relative;
        margin-top: 90px;
    }    
}

@media screen and (max-width: 500px) {
    .upload-btn-wrap > button {
        font-size: 15px;
    }
}